%p#notice= notice

%p
  %b Light:
  = @basic_need_detail.light
%p
  %b Toilet facility:
  = @basic_need_detail.toilet_facility
%p
  %b Health card:
  = @basic_need_detail.health_card
%p
  %b Pds card:
  = @basic_need_detail.pds_card
%p
  %b Work nrgea:
  = @basic_need_detail.work_nrgea
%p
  %b No of persons:
  = @basic_need_detail.no_of_persons
%p
  %b No of days:
  = @basic_need_detail.no_of_days
%p
  %b Hours of electricity:
  = @basic_need_detail.hours_of_electricity
%p
  %b Farmer:
  = @basic_need_detail.farmer_id
%p
  %b User:
  = @basic_need_detail.user_id

= link_to 'Edit', edit_basic_need_detail_path(@basic_need_detail)
\|
= link_to 'Back', basic_need_details_path
